Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Native Development

Reply
Highlighted
Developer
Posts: 31
Registered: ‎07-25-2013
My Device: Q10
My Carrier: Vinaphone
Accepted Solution

How to set tartget version for building blackberry app (please excuse if duplicated)

Hi there,

Today I've just updated to latest NDK via Momentics IDE 10.2.0.

Checking at /Applications/Momentics.app I see that there 4 targets already:

target_10_1_0_1483
target_10_1_0_2420
target_10_1_0_4633
target_10_2_0_339

However when I build app (using 10.1 API level) inside Momentics IDE, it uses target_10_1_0_1483, not the latest 4633 one. How do I make Momentics recorgnize and use 4463 for building app?

 

Thanks,

Developer
Posts: 31
Registered: ‎07-25-2013
My Device: Q10
My Carrier: Vinaphone

Re: How to set tartget version for building blackberry app (please excuse if duplicated)

Solved it.

I use Momentics IDE's "Update API Levels" to uninstall 10.1 SDK, it removes all 10.1, then I install 10.1 SDK again to have latest one activated as target for build.